Subject: FW: Stroke has a new indicator - IMPORTANT
From: "Char Olson" <[email-masked]>
To: "A. Niles Jennifer" <[email-masked]>, "Anita Pastor" <[email-masked]>, "Arnston Delores" <[email-masked]>, "Bahe Gale" <[email-masked]>, "Bakhtin Victor" <[email-masked]>, "Barganz Lynda" <[email-masked]>, "Beach Natalie" <[email-masked]>, "Bessler Linda" <[email-masked]>, "Bindl Jean" <[email-masked]>, "Boulden Dan" <[email-masked]>, "Bray Barry" <[email-masked]>, "Breneman Debbie" <[email-masked]>, "Buelow Jean" <[email-masked]>, "Burmeister Jeanne" <[email-masked]>, "Christianson Kim" <[email-masked]>, "Cole J
Date: Fri, 23 Dec 2011 09:05:50 -0600

From: Jack Seger [mailto:[email-masked]] 
Sent: Thursday, December 22, 2011 9:50 AM
To: Undisclosed-Recipient:;
Subject: Fw: Stroke has a new indicator - IMPORTANT

Here is hoping you keep your tounge straight.

 

       
  Stroke has a new indicator     They say if you e.mail this to ten people,
you stand a chance of saving one life.  Will you send this along?  Blood
Clots/Stroke - They Now Have a Fourth Indicator,  the Tongue   

I will continue to forward this every time it comes around!

STROKE: Remember the 1st Three Letters..... S. T. R.  

STROKE  IDENTIFICATION:

During a BBQ, a woman stumbled and took a little fall - she assured everyone
that she was fine (they offered to call paramedics) ...she said she had just
tripped over a brick because of her new shoes.

They got her cleaned up and got her a new plate of food. While she appeared
a bit shaken up, Jane went about enjoying herself the rest of the evening.

Jane's husband called later telling everyone that his wife had been taken to
the hospital - (at 6:00 PM Jane passed away.) She had suffered a stroke at
the BBQ. Had they known how to identify the signs of a stroke, perhaps Jane
would be with us today. Some don't die. They end up in a helpless, hopeless
condition instead.

It only takes a minute to read this.

A neurologist says that if he can get to a stroke victim within 3 hours he
can totally reverse the effects of a stroke...totally. He said the trick was
getting a stroke recognized, diagnosed, and then getting the patient
medically cared for within 3 hours, which is tough. 

RECOGNIZING A STROKE

Thank God for the sense to remember the '3' steps, STR. Read and

Learn!

Sometimes symptoms of a stroke are difficult to identify. Unfortunately, the
lack of awareness spells disaster. The stroke victim may suffer severe brain
damage when people nearby fail to recognize the symptoms of a stroke.

Now doctors say a  bystander can recognize a stroke by asking three simple
questions:

S  *Ask the individual to SMILE.

T  *Ask the person to TALK and SPEAK A

SIMPLE SENTENCE  (Coherently)

(I.e. It is sunny out today.)

R  *Ask him or her to RAISE BOTH ARMS.

If he or she has trouble with ANY ONE of these tasks, call emergency number
immediately and describe the symptoms to the dispatcher.

New Sign of a Stroke -------- Stick out Your Tongue

NOTE:  Another 'sign' of a stroke is this: Ask the person to 'stick' out his
tongue. If the tongue is

'crooked', if it goes to one side or the other that is also an indication of
a stroke.

A cardiologist says if everyone who gets this e-mail sends it to 10 people;
you can bet that at least one life will be saved.  

I have done my part. Will you?    

 

 

 

 

 

 

 

 

 

 

 

 

 

------ End of Forwarded Message

-- 

Barbara Dean 

Pacific Northwest Rep.

[email-masked]

Sunsets/Swim Systems/"B"/Athena/Nautica/Next/ Swimwear

Bravo Swimpads

(503) 684.8822 office

(503) 381.6057 cell
(503) 624.6102 fax

 

-- 
And what does the LORD require of you 
      But to do justly, 
      To love mercy, 
      And to walk humbly with your God?  Micah 6:8

"The fundamental basis of this nation's laws was given to Moses on the
Mount. The fundamental basis of our Bill of Rights comes from the teachings
we get from Exodus and St. Matthew, from Isaiah and St. Paul. I don't think
we emphasize that enough these days. If we don't have a proper fundamental
moral background, we will finally end up with a totalitarian government
which does not believe in the rights for anybody except the State". -
President Harry S. Truman, Attorney General's Conference, 1950

No virus found in this message.
Checked by AVG - www.avg.com
Version: 2012.0.1890 / Virus Database: 2108/4690 - Release Date: 12/19/11

  _____  

 

       
  Stroke has a new indicator     They say if you e.mail this to ten people,
you stand a chance of saving one life.  Will you send this along?  Blood
Clots/Stroke - They Now Have a Fourth Indicator,  the Tongue   

I will continue to forward this every time it comes around!

STROKE: Remember the 1st Three Letters..... S. T. R.  

STROKE  IDENTIFICATION:

During a BBQ, a woman stumbled and took a little fall - she assured everyone
that she was fine (they offered to call paramedics) ...she said she had just
tripped over a brick because of her new shoes.

They got her cleaned up and got her a new plate of food. While she appeared
a bit shaken up, Jane went about enjoying herself the rest of the evening.

Jane's husband called later telling everyone that his wife had been taken to
the hospital - (at 6:00 PM Jane passed away.) She had suffered a stroke at
the BBQ. Had they known how to identify the signs of a stroke, perhaps Jane
would be with us today. Some don't die. They end up in a helpless, hopeless
condition instead.

It only takes a minute to read this.

A neurologist says that if he can get to a stroke victim within 3 hours he
can totally reverse the effects of a stroke...totally. He said the trick was
getting a stroke recognized, diagnosed, and then getting the patient
medically cared for within 3 hours, which is tough. 

RECOGNIZING A STROKE

Thank God for the sense to remember the '3' steps, STR. Read and

Learn!

Sometimes symptoms of a stroke are difficult to identify. Unfortunately, the
lack of awareness spells disaster. The stroke victim may suffer severe brain
damage when people nearby fail to recognize the symptoms of a stroke.

Now doctors say a  bystander can recognize a stroke by asking three simple
questions:

S  *Ask the individual to SMILE.

T  *Ask the person to TALK and SPEAK A

SIMPLE SENTENCE  (Coherently)

(I.e. It is sunny out today.)

R  *Ask him or her to RAISE BOTH ARMS.

If he or she has trouble with ANY ONE of these tasks, call emergency number
immediately and describe the symptoms to the dispatcher.

New Sign of a Stroke -------- Stick out Your Tongue

NOTE:  Another 'sign' of a stroke is this: Ask the person to 'stick' out his
tongue. If the tongue is

'crooked', if it goes to one side or the other that is also an indication of
a stroke.

A cardiologist says if everyone who gets this e-mail sends it to 10 people;
you can bet that at least one life will be saved.  

I have done my part. Will you?    

 

 

 

 

 

 

 

 

 

 

 

 

 

------ End of Forwarded Message

-- 

Barbara Dean 

Pacific Northwest Rep.

[email-masked]

Sunsets/Swim Systems/"B"/Athena/Nautica/Next/ Swimwear

Bravo Swimpads

(503) 684.8822 office

(503) 381.6057 cell
(503) 624.6102 fax

 

-- 
And what does the LORD require of you 
      But to do justly, 
      To love mercy, 
      And to walk humbly with your God?  Micah 6:8

"The fundamental basis of this nation's laws was given to Moses on the
Mount. The fundamental basis of our Bill of Rights comes from the teachings
we get from Exodus and St. Matthew, from Isaiah and St. Paul. I don't think
we emphasize that enough these days. If we don't have a proper fundamental
moral background, we will finally end up with a totalitarian government
which does not believe in the rights for anybody except the State". -
President Harry S. Truman, Attorney General's Conference, 1950

No virus found in this message.
Checked by AVG - www.avg.com
Version: 2012.0.1890 / Virus Database: 2108/4690 - Release Date: 12/19/11